
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  color: rgb(123, 47, 117);
  text-decoration: none;
}
/* 1977cc */
a:hover {
  color: #953895;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #1977cc;
  border-top-color: #d1e6f9;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: rgb(123, 47, 117);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #953895;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

.datepicker-dropdown {
  padding: 20px !important;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
/* #topbar {
  background: #fff;
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
  z-index: 996;
}

#topbar.topbar-scrolled {
  top: -40px;
}

#topbar .contact-info a {
  line-height: 1;
  color: #444444;
  transition: 0.3s;
}

#topbar .contact-info a:hover {
  color: #1977cc;
}

#topbar .contact-info i {
  color: #1977cc;
  padding-right: 4px;
  margin-left: 15px;
  line-height: 0;
}

#topbar .contact-info i:first-child {
  margin-left: 0;
}

#topbar .social-links a {
  color: #437099;
  padding-left: 15px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
}

#topbar .social-links a:hover {
  color: #1977cc;
}

#topbar .social-links a:first-child {
  border-left: 0;
} */

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
  /* top: 40px; */
  box-shadow: 0px 2px 15px rgba(25, 119, 204, 0.1);
}

#header.header-scrolled {
  top: 0;
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.5px;
  font-family: "Poppins", sans-serif;
}

#header .logo a {
  color: #2c4964;
}

/* #header .logo img {
  max-height: 40px;
} */

/**
* Appointment Button *
*/
.shopnow-btn {
  margin-left: 25px;
  background: #7B2F75;
  color: #fff;
  border-radius: 50px;
  padding: 8px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  display: inline-block;
}

.shopnow-btn:hover {
  background: #953895;
  color: #fff;
}

@media (max-width: 768px) {
  .shopnow-btn {
    margin: 0 15px 0 0;
    padding: 6px 18px;
  }
}





/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  position: relative;
  white-space: nowrap;
  padding: 8px 0 8px 20px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
  /* color: #2c4964; */
  color: rgba(123, 47, 117, 0.7);
  white-space: nowrap;
  transition: 0.3s;
  border-bottom: 2px solid #fff;
  padding: 5px 2px;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #7B2F75;
  border-color: #7B2F75;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 20px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #082744;
  border: none;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #953895;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #2c4964;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(28, 47, 65, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #2c4964;
  border: none;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #953895;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #953895;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}



/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
/*#hero {
  width: 100%;
  height: 100vh;
  background-color: rgba(60, 60, 60, 0.8);
  overflow: hidden;
  position: relative;
}

#hero .carousel,
#hero .carousel-inner,
#hero .carousel-item,
#hero .carousel-item::before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#hero .carousel-item {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

#hero .container {
  text-align: center;
  background: rgba(255, 255, 255, 0.9);
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 50px;
  border-top: 4px solid #7b2f75;
}

@media (max-width: 1200px) {
  #hero .container {
    margin-left: 50px;
    margin-right: 50px;
  }
}

#hero h2 {
  color: #2f2f2f;
  margin-bottom: 20px;
  font-size: 36px;
  font-weight: 700;
}

#hero p {
  margin: 0 auto 30px auto;
  color: #555555;
}*/

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
  background: none;
  font-size: 30px;
  line-height: 0;
  width: auto;
  height: auto;
  background: rgba(123, 47, 117, 0.8);
  border-radius: 50px;
  transition: 0.3s;
  color: rgba(255, 255, 255, 0.5);
  width: 54px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#hero .carousel-control-next-icon:hover,
#hero .carousel-control-prev-icon:hover {
  background: #7b2f75;
  color: rgba(255, 255, 255, 0.8);
}

#hero .carousel-indicators li {
  list-style-type: none;
  cursor: pointer;
  background: #fff;
  overflow: hidden;
  border: 0;
  width: 12px;
  height: 12px;
  border-radius: 50px;
  opacity: 0.6;
  transition: 0.3s;
}

#hero .carousel-indicators li.active {
  opacity: 1;
  background: #7b2f75;
}

.yearsofglory .btn-get-started {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 14px 32px;
  border-radius: 4px;
  transition: 0.5s;
  line-height: 1;
  color: #fff;
  background: #7b2f75;
  width: 50%;
  text-align: center;
}

.yearsofglory .btn-get-started:hover {
  background: #953895;
}
/*
@media (max-width: 992px) {
  #hero {
    height: 100vh;
  }

  #hero .container {
    margin-top: 100px;
  }
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 28px;
  }
}

@media (min-width: 1024px) {

  #hero .carousel-control-prev,
  #hero .carousel-control-next {
    width: 5%;
  }
}*/

/*@media (max-height: 500px) {
  #hero {
    height: 160vh;
  }
}*/








#hero .carousel-item {
    position: relative;
}

    #hero .carousel-item img {
        height: auto;
        vertical-align: middle;
        width: 100%;
    }


@media (min-width: 1024px) {
    #hero .carousel-item {
        background-attachment: fixed;
    }
}

@media (max-width: 991px) {
    #hero .carousel-item {
        height: auto;
    }

        #hero .carousel-item img {
            width: 100%;
        }
}







/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: rgba(123, 47, 117, 0.1);
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: rgb(123, 47, 117);
}

.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: rgb(123, 47, 117);;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-title p {
  margin-bottom: 0;
}
/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs .page-header {
  padding: 280px 0 180px 0;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.breadcrumbs .page-header:before {
  content: "";
  background-color: rgba(123, 47, 117, 0.1);
  position: absolute;
  inset: 0;
}

.breadcrumbs .page-header h2 {
  font-size: 56px;
  font-weight: 500;
  color: #fff;
  font-family: var(--font-secondary);
}

.breadcrumbs .page-header p {
  color: rgba(255, 255, 255, 0.8);
}

.breadcrumbs nav {
  background-color: rgba(123, 47, 117, 0.1);
  padding: 20px 0;
}

.breadcrumbs nav ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 600;
  color: var(--color-secondary);
}

.breadcrumbs nav ol a {
  color: #7b2f75;
  transition: 0.3s;
}

.breadcrumbs nav ol a:hover {
  text-decoration: underline;
}

.breadcrumbs nav ol li+li {
  padding-left: 10px;
}

.breadcrumbs nav ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #7b2f75;
  content: "/";
}


/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-carmozyme {
  background: rgba(123, 47, 117, 0.1);
}
.why-carmozyme .content {
  padding: 50px 30px;
  background: rgba(123, 47, 117, 0.8);
  border-radius: 4px;
  color: #fff;
}

.why-carmozyme .content h3 {
  font-weight: 700;
  font-size: 34px;
  margin-bottom: 30px;
}

.why-carmozyme .content p {
  margin-bottom: 30px;
}

.why-carmozyme .content .more-btn {
  display: inline-block;
  background: rgba(255, 255, 255, 0.2);
  padding: 6px 30px 8px 30px;
  color: #fff;
  border-radius: 50px;
  transition: all ease-in-out 0.4s;
}

.why-carmozyme .content .more-btn i {
  font-size: 14px;
}

.why-carmozyme .content .more-btn:hover {
  color: #953895;
  background: #fff;
}

.why-carmozyme .icon-boxes .icon-box {
  text-align: center;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 40px 30px;
  width: 100%;
  height: 100%;
}

.why-carmozyme .icon-boxes .icon-box i {
  font-size: 40px;
  color: #1977cc;
  margin-bottom: 30px;
}

.why-carmozyme .icon-boxes .icon-box h4 {
  font-size: 15px;
  font-weight: 700;
  margin: 0 0 30px 0;
}

.why-carmozyme .icon-boxes .icon-box p {
  font-size: 15px;
  color: #848484;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .icon-boxes h4 {
  font-size: 18px;
  color: #4b7dab;
  margin-bottom: 15px;
}

.about .icon-boxes h3 {
  font-size: 28px;
  font-weight: 700;
  color: #7B2F75;
  margin-bottom: 15px;
}

.about .icon-box {
  margin-top: 40px;
}

.about .icon-box .icon {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 64px;
  height: 64px;
  border: 2px solid rgba(123, 47, 117, 0.6);
  border-radius: 50px;
  transition: 0.5s;
}

.about .icon-box .icon i {
  /* color: #1977cc; */
  color: rgb(123, 47, 117);
  font-size: 32px;
}

.about .icon-box:hover .icon {
  background: rgb(123, 47, 117);
  border-color: rgb(123, 47, 117);
}

.about .icon-box:hover .icon i {
  color: #fff;
}

.about .icon-box .title {
  margin-left: 85px;
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 18px;
}

.about .icon-box .title a {
  /* color: #343a40; */
  color: rgba(123, 47, 117, 0.7);
  transition: 0.3s;
}

.about .icon-box .title a:hover {
  color: #953895;
}

/******************************/

.yearsofglory h3 {
  font-size: 28px;
  font-weight: 700;
  color: #7B2F75;
  margin-bottom: 15px;
}


/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/
.faq .faq-list {
  padding: 0 100px;
}

.faq .faq-list ul {
  padding: 0;
  list-style: none;
}

.faq .faq-list li+li {
  margin-top: 15px;
}

.faq .faq-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
  position: relative;
}

.faq .faq-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding: 0 30px;
  outline: none;
  cursor: pointer;
}

.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: rgb(123, 47, 117);
}

.faq .faq-list .icon-show,
.faq .faq-list .icon-close {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: #343a40;
}

.faq .faq-list a.collapsed:hover {
  color: #1977cc;
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}


/* .faqtab {
  height: 60px;
  width: 55vw;
  background: #fff;
  line-height: 60px;
  border-radius: 50px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

.faqtab nav {
  position: relative;
  display: flex;
}

.faqtab nav label {
  flex: 1;
  width: 100%;
  z-index: 1;
  cursor: pointer;
}

.faqtab nav label a {
  position: relative;
  z-index: -1;
  color: #000;
  font-size: 20px;
  font-weight: 500;
  text-decoration: none;
  transition: color 0.6s ease;
}

.faqtab nav #home:checked~label.home a,
.faqtab nav #inbox:checked~label.inbox a,
.faqtab nav #contact:checked~label.contact a,
.faqtab nav #heart:checked~label.heart a,
.faqtab nav #about:checked~label.about a {
  color: #fff;
}

.faqtab nav label a i {
  font-size: 25px;
  margin: 0 7px;
}

.faqtab nav .tab {
  position: absolute;
  height: 100%;
  width: 20%;
  border-radius: 50px;
  background: linear-gradient(45deg,#7b2f75 0%, rgba(149, 56, 149, 0.8) 100%);
  transition: 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.faqtab nav #inbox:checked~.tab {
  left: 20%;
}

.faqtab nav #contact:checked~.tab {
  left: 40%;
}

.faqtab nav #heart:checked~.tab {
  left: 60%;
}

.faqtab nav #about:checked~.tab {
  left: 80%;
}

.faqtab nav input {
  display: none;
} */



/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
  width: 100%;
  background: #fff;
}

.contact .info i {
  font-size: 20px;
  color: rgb(123, 47, 117);
  float: left;
  width: 44px;
  height: 44px;
  background: rgba(123, 47, 117, 0.1);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: rgb(123, 47, 117);
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #000000a3;
}

.contact .info .email,
.contact .info .phone {
  margin-top: 40px;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
  background: rgb(123, 47, 117);
  color: #fff;
}

.contact .contact-form {
  width: 100%;
  background: #fff;
}

.contact .contact-form .form-group {
  padding-bottom: 8px;
}

.contact .contact-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .contact-form .error-message br+br {
  margin-top: 25px;
}

.contact .contact-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .contact-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .contact-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.contact .contact-form input,
.contact .contact-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .contact-form input {
  height: 44px;
}

.contact .contact-form textarea {
  padding: 10px 12px;
}

.contact .contact-form button[type=button] {
  background: rgb(123, 47, 117);
  border: 0;
  padding: 10px 35px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.contact .contact-form button[type=button]:hover {
  background: #1c84e3;
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  color: #ffffffd1;
  font-size: 14px;
  background: rgba(123, 47, 117, 0.9);
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: rgba(123, 47, 117, 0.2);
  box-shadow: 0px 2px 15px rgba(25, 119, 204, 0.1);
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h4 {
  font-size: 22px;
  margin: 0 0 30px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #ffffffd1;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: rgb(123, 47, 117);
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #ffffffd1;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #1977cc;
}

#footer .footer-newsletter {
  font-size: 15px;
}

#footer .footer-newsletter h4 {
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  text-align: left;
  border: 1px solid #bfdcf7;
}

#footer .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: rgb(123, 47, 117);
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
}

#footer .footer-newsletter form input[type=submit]:hover {
  background: rgb(123, 47, 117);
}

#footer .credits {
  padding-top: 5px;
  font-size: 13px;
  color: #444444;
}

#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #1977cc;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .social-links a:hover {
  background: #1c84e3;
  color: #fff;
  text-decoration: none;
}




/********************Blogs Two************************/
.blogs-section a {
  color: rgba(0, 0, 0, 0.8);
}

.blogs-section a:hover {
  color: #953895;
} 
.blogs-section article {
  box-shadow: 0 4px 16px rgba(33, 37, 41, 0.3);
  padding: 30px;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
}
    .blogs-section article:hover {
        border-bottom: 4px solid rgb(134,63,128);
    }

.blogs-section .post-img {
  max-height: 240px;
  margin: -30px -30px 15px -30px;
  overflow: hidden;
}
/*.blogs-section .post-img:hover {
  transform: scale(1.1);
  }*/
.blogs-section .post-category {
  font-size: 16px;
  color: rgba(var(--default-color-rgb), 0.6);
  margin-bottom: 10px;
}
.blogs-section .title {
  font-size: 20px;
  font-weight: 600;
  padding: 0;
  margin: 0 0 20px 0;
}
.blogs-section .post-author-img {
  width: 50px;
  border-radius: 50%;
  margin-right: 15px;
}

.blogs-section .post-author {
  font-weight: 600;
  margin-bottom: 5px;
}

.blogs-section .post-date {
  font-size: 14px;
  color: rgba(var(--default-color-rgb), 0.6);
  margin-bottom: 0;
}

.blogs-section .slider-blog {
  padding: 2em 2em 3em;
}

.blogs-section .carousel-control-prev,
.carousel-control-next {
  background-color: #fff;
  width: 3em;
  height: 3em;
  border-radius: 50%;
  top: 60%;
  transform: translateY(-50%);
}

@media (min-width: 576px) {
  .blogs-section .carousel-item {
    margin-right: 20px;
    flex: 0 0 25%;
    display: block;
  }
  .blogs-section .carousel-inner {
    display: flex;
  }
}
@media (min-width: 768px) {
  .blogs-section .carousel-inner {
    padding: 1em;
  }
  .blogs-section .carousel-control-prev {
    opacity: 1;
    position: absolute;
    left: 1em;
    transform: translateY(-50%);
  }
  .blogs-section .carousel-control-next {
    right: -1em;
    opacity: 1;
  }
}



/***************Composition Starts***********************/
.composition .image-container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 400px;
  margin: auto;
}
.composition .main-image {
  /* width: 200px;
  height: 200px; */
  margin: 0 auto;
}
.composition .surrounding-images {
  position: absolute;
}
.composition .surrounding-images:hover {
transform: scale(1.1);
}
/* .composition .surrounding-images img {
  width: 100px;
  height: 100px;
} */
.composition .top-left { top: 75px; left: 12px; }
.composition .top { top: -44px; left: 34%; transform: translateX(-50%); }
.composition .top-right { top: 13px; right: 8px; }
.composition .left { top: 40%; left: -12%; transform: translateY(-50%); }
.composition .right { top: 20%; right: 3%; transform: translateY(-50%); }
.composition .bottom-left { bottom: 82px; left: -63px; }
.composition .bottom { bottom: -43px; left: 12%; transform: translateX(-50%); }
.composition .bottom-right { bottom: -14px; right: 9px; }
.composition .additional { bottom: 96px; right: -50px; }
.composition .image-wrapper { 
  cursor: pointer;
}
.composition .content-container {
  padding: 20px;
}
.composition .content-container h3 {
  font-size: 28px;
  font-weight: 700;
  color: #7B2F75;
  margin-bottom: 15px;
}
.composition .tab-content {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}




















/*--------------------------------------------------------------
# Blog Page
--------------------------------------------------------------*/
/* Blog Section - Blog Page
------------------------------*/
.blog .posts-list article {
  box-shadow: 0 4px 16px rgba(33, 37, 41, 0.3);
  padding: 30px;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
}

.blog .posts-list .post-img {
  max-height: 240px;
  margin: -30px -30px 15px -30px;
  overflow: hidden;
}

.blog .posts-list .post-category {
  font-size: 16px;
  color: rgba(var(--default-color-rgb), 0.6);
  margin-bottom: 10px;
}

.blog .posts-list .title {
  font-size: 22px;
  font-weight: 700;
  padding: 0;
  margin: 0 0 20px 0;
}

.blog .posts-list .title a {
  color: var(--heading-color);
  transition: 0.3s;
}

.blogs .posts-list .title a:hover {
  color: var(--accent-color);
}

.blog .posts-list .post-author-img {
  width: 50px;
  border-radius: 50%;
  margin-right: 15px;
}

.blog .posts-list .post-author {
  font-weight: 600;
  margin-bottom: 5px;
}

.blog .posts-list .post-date {
  font-size: 14px;
  color: rgba(var(--default-color-rgb), 0.6);
  margin-bottom: 0;
}

.blog .pagination {
  margin-top: 30px;
  color: rgba(var(--default-color-rgb), 0.6);
}

.blog .pagination ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
}

.blog .pagination li {
  margin: 0 5px;
  transition: 0.3s;
}

.blog .pagination li a {
  color: rgba(var(--default-color-rgb), 0.6);
  padding: 7px 16px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.blog .pagination li.active,
.blog .pagination li:hover {
  background: var(--accent-color);
  color: var(--contrast-color);
}

.blog .pagination li.active a,
.blog .pagination li:hover a {
  color: var(--contrast-color);
}


/*--------------------------------------------------------------
# buy-now
--------------------------------------------------------------*/
.buy-now {
    background: rgba(123, 47, 117, 0.1);
}
.buy-now .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.buy-now .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #7b2f75;
}

.buy-now .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #7b2f7b;
}

.buy-now .swiper-slide {
  opacity: 0.3;
}

@media (max-width: 1199px) {
  .buy-now .swiper-slide-active {
    opacity: 1;
    height: 200px;
  }

  .buy-now .swiper-pagination {
    margin-top: 0;
  }
}

@media (min-width: 1200px) {
  .buy-now .swiper-slide-next {
    opacity: 1;
    transform: scale(1.12);
  }
}













    /*********************************/
    .testimonial-container {
      position: relative;
    }
    .testimonial-image {
      border-radius: 50%;
      width: 200px;
      height: 200px;
      object-fit: cover;
    }
    .testimonial-quote {
      font-size: 18px;
      color: rgba(0, 0, 0, 0.8);
      /* font-size: 1.5rem; */
    }
    /* .testimonial-animation {
      position: absolute;
      top: 0;
      left: 50%;
      transform: translateX(-50%);
      width: 200%;
      height: 100%;
      background: linear-gradient(to bottom, rgba(123, 47, 117, 0.25), rgba(123, 47, 117, 0.50), rgba(123, 47, 117, 0.25));
      border-radius: 50%;
    } */

    /* Custom CSS for buttons */
    .btn-slider-testimonial {
      background-color: transparent;
      border: 2px solid #7B2F75;
      transition: background-color 0.3s;
      color: rgba(0, 0, 0, 0.8);
    }

    .btn-toggle:focus,
    .btn-toggle:active,
    .btn-toggle.active {
      background-color: #7b2f75;
      color: #fff;
    }


    /***************/
    .background-color {
      position: relative;
      overflow: hidden;
    }
    
    .background-color::before {
      content: "";
      position: absolute;
      bottom: -360px;
      left: 50%; /* Positioning from the middle */
      transform: translateX(-50%); /* Center horizontally */
      width: 75%; /* Double width to ensure full coverage */
      height: 150%;
      background: linear-gradient(to top, rgba(123, 47, 117, 0.35), rgba(123, 47, 117, 0.40), rgba(123, 47, 117, 0.6));
      /* background: linear-gradient(to bottom, #7b2f75 50%, transparent 50%);  */
      /* Linear gradient with semi-circle */
      border-radius: 50%; /* Creates the semi-circle shape */
      z-index: -1;
    }

    /* translate (-50%) (0) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1) */



    /************************************/
    .contact .contact-bg {
      /* min-height: 500px; */
      background-size: cover;
      background-position: center;
    }
    
    .contact .contact-form {
      background: rgb(123, 47, 117, 0.1);
      padding: 40px;
      /* height: 100%; */
    }
    
    @media (max-width: 575px) {
      .contact .contact-form {
        padding: 20px;
      }
    }
    
    .contact .contact-form h3 {
      font-size: 14px;
      font-weight: 700;
      text-transform: uppercase;
      letter-spacing: 1px;
    }
    
    .contact .contact-form h4 {
      font-size: 14px;
      font-weight: 700;
      text-transform: uppercase;
      letter-spacing: 1px;
      margin: 20px 0 0 0;
    }
    
    .contact .contact-form p {
      font-size: 14px;
      margin-bottom: 20px;
    }
/*     
    .contact .contact-form .error-message {
      display: none;
      color: #fff;
      background: #df1529;
      text-align: left;
      padding: 15px;
      margin-bottom: 24px;
      font-weight: 600;
    }
    
    .contact .contact-form .sent-message {
      display: none;
      color: #fff;
      background: #059652;
      text-align: center;
      padding: 15px;
      margin-bottom: 24px;
      font-weight: 600;
    }
    
    .contact .contact-form .loading {
      display: none;
      background: #fff;
      text-align: center;
      padding: 15px;
      margin-bottom: 24px;
    }
    
    .contact .contact-form .loading:before {
      content: "";
      display: inline-block;
      border-radius: 50%;
      width: 24px;
      height: 24px;
      margin: 0 10px -6px 0;
      border: 3px solid #059652;
      border-top-color: #fff;
      animation: animate-loading 1s linear infinite;
    }
     */
    .contact .contact-form input,
    .contact .contact-form textarea {
      border-radius: 0;
      box-shadow: none;
      font-size: 14px;
      border-radius: 0;
      border: transparent;
    }
    
    .contact .contact-form input:focus,
    .contact .contact-form textarea:focus {
      border: 1px solid rgba(149, 56, 149, 0.5);
    }
    
    .contact .contact-form input {
      padding: 12px 15px;
    }
    
    .contact .contact-form textarea {
      padding: 12px 15px;
    }
    
    .contact .contact-form button[type=button] {
      background: #7b2f75;
      border: 0;
      padding: 10px 30px;
      color: #fff;
      transition: 0.4s;
      border-radius: 4px;
    }
    
    .contact .contact-form button[type=button]:hover {
      background: #953895;
    }
    
    @keyframes animate-loading {
      0% {
        transform: rotate(0deg);
      }
    
      100% {
        transform: rotate(360deg);
      }
    }





    /**********************************/
    .textured-bg {
      background-image: url(../img/background.jpg);
    }








/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .stars {
    color: #ffc107;
    margin: 0 1px;
}
.testimonials .testimonial-wrap {
    padding-left: 50px;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
    overflow: hidden;
}

.testimonials .testimonial-item {
    box-sizing: content-box;
    padding: 30px;
    margin: 30px 15px;
    min-height: 100px;
    box-shadow: 0px 2px 12px rgba(44, 73, 100, 0.08);
    position: relative;
    background: #fff;
}


    .testimonials .testimonial-item h3 {
        font-size: 16px;
        font-weight: bold;
        margin: 10px 0 5px 0;
        /* color: #111; */
    }


    .testimonials .testimonial-item .quote-icon-left,
    .testimonials .testimonial-item .quote-icon-right {
        color: rgba(123, 47, 117, 0.2);
        font-size: 26px;
    }

    .testimonials .testimonial-item .quote-icon-left {
        display: inline-block;
        left: -5px;
        position: relative;
    }

    .testimonials .testimonial-item .quote-icon-right {
        display: inline-block;
        right: -5px;
        position: relative;
        top: 10px;
    }

    .testimonials .testimonial-item p {
        font-style: italic;
        margin: 15px auto 15px auto;
        font-size: 14px;
    }

.testimonials .swiper-pagination {
    margin-top: 20px;
    position: relative;
}

    .testimonials .swiper-pagination .swiper-pagination-bullet {
        width: 12px;
        height: 12px;
        background-color: #fff;
        opacity: 1;
        border: 1px solid rgb(123, 47, 117);
    }

    .testimonials .swiper-pagination .swiper-pagination-bullet-active {
        background-color: rgb(123, 47, 117);
    }

@media (max-width: 767px) {
    .testimonials .testimonial-wrap {
        padding-left: 0;
    }

    .testimonials .testimonials-carousel,
    .testimonials .testimonials-slider {
        overflow: hidden;
    }

    .testimonials .testimonial-item {
        padding: 30px;
        margin: 15px;
    }

        .testimonials .testimonial-item .testimonial-img {
            position: static;
            left: auto;
        }
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #7b2f75;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #7b2f75;
}

.testimonials .swiper-slide {
    opacity: 0.3;
}

@media (max-width: 1199px) {
    .testimonials .swiper-slide-active {
        opacity: 1;
    }

    .testimonials .swiper-pagination {
        margin-top: 0;
    }
}

@media (min-width: 1200px) {
    .testimonials .swiper-slide-next {
        opacity: 1;
        transform: scale(1.12);
    }
}












/***************Buttons*******************/
.btn-primary {
  background-color: #7b2f75;
  color: #ffffff;
  border-color: #7b2f75;
}
.btn-primary:hover {
  background: #953895;
  color: #fff;
  border-color: #953895;
}
.btn-outline-primary {
  color: #7b2f75;
  background-color: #ffffff;
  border-color: #7b2f75;
}
.btn-outline-primary:hover {
  background: #7b2f75;
  color: #fff;
  border-color: #7b2f75;
}

/*********Customers************/
.customer {
    padding: 80px 0px;
}
.counter {
    font-size: 80px;
    font-weight: 800;
    color: rgb(123, 47, 117);
}
@media (max-width: 768px) {
    .counter {
        font-size: 50px;
    }
}
@media (max-width: 540px) {
    .counter {
        font-size: 30px;
    }
}
@media (max-width: 390px) {
    .counter {
        font-size: 18px;
    }
}

/**********Whatsapp************/
.whatsapp {
    position: fixed;
    bottom: -4%;
    right: 10px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

    .whatsapp img {
        width: 80px;
    }